[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=activity_id∧sub_activity_id∧activity_name∧activity_desc∧task_amount∧limit_valid_date∧member_id∧using_market_id_info∧using_prod_code_info∧activity_status∧activity_cust_status∧activity_start_date∧activity_end_date∧activity_involved_serial_no∧activity_amount∧activity_used_amount∧activity_remainder_amount∧valid_date∧integral_type∧integral_amount∧market_id∧prod_code∧
AllColumnNames=活动编号∧子活动编号∧活动名称∧活动描述∧目标成交量∧活动额度有效期∧席位编号∧适用业务类型∧适用合约代码∧活动状态∧客户活动状态∧活动开始日期∧活动结束日期∧参与活动流水编号∧活动额度∧活动使用额度∧活动剩余额度∧减免额度最后有效日期∧积分类型∧赠送积分∧业务类型∧合约代码∧
AllColumnNamesEn=e活动编号∧e子活动编号∧e活动名称∧e活动描述∧e目标成交量∧e活动额度有效期∧e席位编号∧e适用业务类型∧e适用合约代码∧e活动状态∧e客户活动状态∧e活动开始日期∧e活动结束日期∧e参与活动流水编号∧e活动额度∧e活动使用额度∧e活动剩余额度∧e减免额度最后有效日期∧e积分类型∧e赠送积分∧e业务类型∧e合约代码∧
AllColumnWidths=90∧100∧80∧100∧100∧120∧80∧100∧154∧66∧91∧90∧113∧120∧91∧93∧153∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧
MainInfo=已参与减免活动查询｜
QueryCtl=kv:活动编号ˇLineEditˇactivity_idˇ｜kv:活动状态ˇCmbActStateˇactivity_statusˇ｜kv:客户活动状态ˇCmbActStateˇactivity_cust_statusˇ｜kv:活动开始日期ˇDtStartˇactivity_start_dateˇ｜kv:活动结束日期ˇDtEndˇactivity_end_dateˇ｜kv:业务类型ˇCmbCodeTableˇmarket_idˇ｜kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧

[setting]
activity_amount=Fmt:｜
activity_cust_status=Fmt:｜
activity_desc=Fmt:FmtDate｜
activity_end_date=Fmt:｜
activity_id=Fmt:｜
activity_involved_serial_no=Fmt:｜
activity_name=Fmt:｜
activity_remainder_amount=Fmt:｜
activity_start_date=Fmt:｜
activity_status=Fmt:｜
activity_used_amount=Fmt:FmtCode:integral_type｜
integral_amount=Fmt:｜
integral_type=Fmt:｜
limit_valid_date=Fmt:｜
market_id=Fmt:｜
member_id=Fmt:FmtCode:prod_code｜
prod_code=Fmt:FmtProdCode｜
sub_activity_id=Fmt:｜
task_amount=Fmt:｜
using_market_id_info=Fmt:FmtCode:market_id｜
using_prod_code_info=Fmt:｜
valid_date=Fmt:｜
